[Bug 657861] [NEW] Upgrade to flashplugin 10.1 crashes mythnetvision in youtube

peterthevicar 657861 at bugs.launchpad.net
Sun Oct 10 19:21:29 UTC 2010

Public bug reported:

Binary package hint: flashplugin-installer

flashplugin doesn't play nicely with
mythnetvision 20.23.0+fixes24104-0ubuntu2

If you try to watch a YouTube link you get a segfault which takes down
the whole MythTV frontend.

Workaround is to downgrade to flashplugin

ATB, Peter

Using Mythbuntu (Ubuntu 10.04.1 LTS)

ProblemType: Bug
DistroRelease: Ubuntu 10.04
Package: flashplugin-installer
ProcVersionSignature: Ubuntu 2.6.32-25.44-generic
Uname: Linux 2.6.32-25-generic i686
Architecture: i386
Date: Sun Oct 10 20:09:59 2010
InstallationMedia: Mythbuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100427.1)
SourcePackage: flashplugin-nonfree

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New

** Tags: apport-bug i386 lucid

Upgrade to flashplugin 10.1 crashes mythnetvision in youtube
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.

More information about the Ubuntu-mozillateam-bugs mailing list